Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Andrew Johnson <[email-masked]>
Date: Wed, 29 Mar 2017 16:20:03 +0000

What's stopping these users from running a pruned node?  Not every node
needs to store a complete copy of the blockchain.

On Wed, Mar 29, 2017 at 11:18 AM David Vorick via bitcoin-dev <
[email-masked]> wrote:

> Perhaps you are fortunate to have a home computer that has more than a
> single 512GB SSD. Lots of consumer hardware has that little storage. Throw
> on top of it standard consumer usage, and you're often left with less than
> 200 GB of free space. Bitcoin consumes more than half of that, which feels
> very expensive, especially if it motivates you to buy another drive.
>
> I have talked to several people who cite this as the primary reason that
> they are reluctant to join the full node club.
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
-- 
Andrew Johnson